{
	"sortnum": 5,
    "name": "Things",
    "icon": "things:enchanted_wax_gland",
    "category": "patchouli:funny",
    "pages": [
        {
            "type": "patchouli:crafting",
            "title": "Артефактики 2",
			"recipe": "things:things_almanac",
            "text": "Аналог Artifacts. Ещё больший буст!"
        }       
    ]
}